-- phpMyAdmin SQL Dump
-- version 3.2.3
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Dec 29, 2010 at 01:49 PM
-- Server version: 5.1.40
-- PHP Version: 5.3.3

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Database: `coolcms`
--

-- --------------------------------------------------------

--
-- Table structure for table `adv`
--

CREATE TABLE IF NOT EXISTS `adv` (
  `id` int(3) NOT NULL AUTO_INCREMENT,
  `site_name` varchar(50) NOT NULL,
  `site_link` varchar(50) NOT NULL,
  `time` varchar(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `adv`
--


-- --------------------------------------------------------

--
-- Table structure for table `book`
--

CREATE TABLE IF NOT EXISTS `book` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `login` varchar(20) DEFAULT NULL,
  `text` varchar(250) NOT NULL,
  `time` varchar(10) NOT NULL,
  `edit_login` varchar(20) NOT NULL,
  `edit_time` varchar(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `book`
--

-- --------------------------------------------------------

--
-- Table structure for table `config`
--

CREATE TABLE IF NOT EXISTS `config` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `guest_off` int(1) NOT NULL,
  `guest_ableforguests` int(1) NOT NULL,
  `style` varchar(50) NOT NULL,
  `title` varchar(50) NOT NULL,
  `desc` varchar(50) NOT NULL,
  `copy` varchar(50) NOT NULL,
  `copylink` varchar(50) NOT NULL,
  `onpage` int(2) NOT NULL,
  `antispam` int(3) NOT NULL,
  `min_points` int(3) NOT NULL,
  `max_priv` int(3) NOT NULL,
  `feedback` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `config`
--

INSERT INTO `config` (`id`, `guest_off`, `guest_ableforguests`, `style`, `title`, `desc`, `copy`, `copylink`, `onpage`, `antispam`, `min_points`, `max_priv`, `feedback`) VALUES
(1, 0, 0, 'blue.css', 'wmlife.info', ' wap ', 'coolcms', 'coolcms.mobi', 10, 5, 10, 50, '    :\r\nICQ - 5298996\r\nE-mail - mides@mail.ua');

-- --------------------------------------------------------

--
-- Table structure for table `foes`
--

CREATE TABLE IF NOT EXISTS `foes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(20) NOT NULL,
  `is_foe_for` varchar(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `foes`
--


-- --------------------------------------------------------

--
-- Table structure for table `forum_cats`
--

CREATE TABLE IF NOT EXISTS `forum_cats` (
  `id` int(3) NOT NULL AUTO_INCREMENT,
  `id_cat` int(3) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `forum_cats`
--

-- --------------------------------------------------------

--
-- Table structure for table `forum_msg`
--

CREATE TABLE IF NOT EXISTS `forum_msg` (
  `id` int(6) NOT NULL AUTO_INCREMENT,
  `id_cat` int(3) NOT NULL,
  `id_topic` int(5) NOT NULL,
  `text` text NOT NULL,
  `login` varchar(20) DEFAULT NULL,
  `time` varchar(10) NOT NULL,
  `edit_login` varchar(20) NOT NULL,
  `edit_time` varchar(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `forum_msg`
--

-- --------------------------------------------------------

--
-- Table structure for table `forum_topics`
--

CREATE TABLE IF NOT EXISTS `forum_topics` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `id_cat` int(3) NOT NULL,
  `title` varchar(50) DEFAULT NULL,
  `authour` varchar(20) NOT NULL,
  `time` varchar(10) NOT NULL,
  `closed` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `forum_topics`
--
-- --------------------------------------------------------

--
-- Table structure for table `friends`
--

CREATE TABLE IF NOT EXISTS `friends` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(20) NOT NULL,
  `is_friend_for` varchar(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `friends`
--

-- --------------------------------------------------------

--
-- Table structure for table `library`
--

CREATE TABLE IF NOT EXISTS `library` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `id_cat` int(5) NOT NULL,
  `title` varchar(50) NOT NULL,
  `text` text NOT NULL,
  `login` varchar(20) DEFAULT NULL,
  `time` varchar(10) NOT NULL,
  `ok` int(1) NOT NULL,
  `views` int(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `library`
--

-- --------------------------------------------------------

--
-- Table structure for table `library_cats`
--

CREATE TABLE IF NOT EXISTS `library_cats` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `library_cats`
--

-- --------------------------------------------------------

--
-- Table structure for table `loads`
--

CREATE TABLE IF NOT EXISTS `loads` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `id_cat` int(3) NOT NULL,
  `name` varchar(50) NOT NULL,
  `desc` text NOT NULL,
  `authour` varchar(50) NOT NULL,
  `site` varchar(50) NOT NULL,
  `file` varchar(50) NOT NULL,
  `time` varchar(10) NOT NULL,
  `ok` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `loads`
--

-- --------------------------------------------------------

--
-- Table structure for table `loads_cats`
--

CREATE TABLE IF NOT EXISTS `loads_cats` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `id_cat` int(5) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `loads_cats`
--

-- --------------------------------------------------------

--
-- Table structure for table `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL,
  `time` varchar(10) NOT NULL,
  `text` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `news`
--
-- --------------------------------------------------------

--
-- Table structure for table `private`
--

CREATE TABLE IF NOT EXISTS `private` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(20) NOT NULL,
  `text` varchar(250) NOT NULL,
  `sender` varchar(20) NOT NULL,
  `time` varchar(10) NOT NULL,
  `type` int(1) NOT NULL,
  `read` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `private`
--

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `user_login` varchar(20) DEFAULT NULL,
  `user_mail` varchar(20) DEFAULT NULL,
  `user_pass` varchar(35) DEFAULT NULL,
  `user_regtime` varchar(10) DEFAULT NULL,
  `user_lastvisit` varchar(10) NOT NULL,
  `user_access` int(1) NOT NULL,
  `user_points` int(10) NOT NULL,
  `profile_name` varchar(25) NOT NULL,
  `profile_country` varchar(25) NOT NULL,
  `profile_from` varchar(25) NOT NULL,
  `profile_icq` varchar(10) NOT NULL,
  `profile_site` varchar(25) NOT NULL,
  `profile_birthday` varchar(10) NOT NULL,
  `profile_sex` int(1) NOT NULL,
  `profile_about` varchar(150) DEFAULT NULL,
  `set_style` varchar(50) NOT NULL,
  `set_onpage` int(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `users`
--